Installation Problem of PXES in SUSE 9.1

I have been trying to install pxes thin clinet in suse 9.1, but the installation will always be given problem as in the version. Pls what version of PXES can i install in suse 9.1
1 answer Last reply
More about installation problem pxes suse
  1. Quote:
    I have been trying to install pxes thin clinet in suse 9.1, but the installation will always be given problem as in the version. Pls what version of PXES can i install in suse 9.1



    Please post the exact error or errors you're getting.

    Also I would recommend you upgrade to SuSE 10.x

    Good luck :-D
Ask a new question